

li.artifact.highlighted {
	border-width: 2px 0 2px 2px;
	border-style: solid none solid solid;
	border-color: #f4dfa8;
}

li.artifact span.new-ribbon {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

li.artifact.highlighted span.new-ribbon {
	display: inline-block;
}

li.artifact span.new-ribbon > img {
	position: relative;
	top: -1px;
	left: -1px;
	height: 55px;
	opacity: 0.66;
}

.download-intro > .download-intro__wrapper > p:first-child {
	color: #757575;
	font-size: 24px;
	font-weight: bold;
}

div.download-table__instructions {
	margin-bottom: 0;
}




.download-table__header {
	display: none;
}

.download-table__header.visible {
	display: block;
}

.download-table > li:first-child {
	/* This is the default, pre-Javascript */
	border-top: 0 none;
	padding-top: 0;
}

.download-table > li,
.download-table__header.visible + ul.download-table > li:first-child {
    border-top: 2px solid #bfbfbf;
    margin-bottom: -8px;
    padding-bottom: 8px;
    padding-top: 8px;
}

.download-section__content > * + div.download-table__header {
	margin-top: 2em;
	padding-top: 2em;
	border-top: 2px solid rgb(191, 191, 191);

}

ul.download-links > li.highlighted-link {
	display: block;
	margin: 2em 0;
	padding: 1.4em 0;
	width: auto;
}

div.download-section__links > ul.download-links li {
	display: inline-block;
	margin-bottom: 1em;
	margin-top: 0;
	padding: 0 1em;
	width: 30%;
}

div.download-controls > ul.toggle-group > li {
	cursor: pointer !important;
	user-select: none;
	-moz-user-select: none;
	text-decoration: none;
}
/*
div.visible + ul.download-table > li {
	display: none !important;
}

div.visible + ul.download-table > li.selected-edition.selected-architecture {
	display: block !important;
}
*/
.download-table__instructions[aria-expanded="false"] {
	display: none;

}

.download-table__cell .platform > * {
	display: inline-block;
	width: auto;
}

.download-table__cell .platform > .artifact-detail-info {
	vertical-align: middle;
}

.download-table__cell .platform .edition {
	font-size: 12px;
}

.version a[rel=prev], .version a[rel=next] {
	display: none;
}

span.artifact-detail-info .os-info {
	display: block;
}

span.artifact-detail-info .edition {
	display: block; /* change to display: none to hide edition under OS */
}

li.artifact.new:before {
	display: inline-block;
	width: 50px;
	height: 50px;
	content: "";
	background-image: url("../images/icons/ribbon.png");
	background-repeat: no-repeat;
	background-size: 50px;
	position: absolute;
	left: 0;
	top: 0;
}

/*fixes for download table hidden in additional versions*/

a.global-header__download-button {
	border: 0 none !important;
	font-size:.9em;
}

ul.download-table > li,
div.download-controls.visible + ul.download-table > li:first-child,
.download-controls.visible + .download-table li {
    border-top: 2px solid #e6e6e6;
    margin-bottom: -8px;
    padding-bottom: 8px;
    padding-top: 8px;
}

p.additional-versions {
    border-top: 2px solid #e6e6e6;
    margin: 0 0 1.5em;
    padding-top: 1em;
}

div.download-controls.visible + .download-table .artifact,
div.download-controls.visible + .download-table + p + .download-table--additional-versions .artifact {
    display: none;
}

.artifact.selected-architecture.selected-edition {
    display: inherit !important;
}

.platform.platform--osx:before {
    background-position: 3px -12px;
    background-size: 115% auto;
}

.platform.platform--redhat:before {
    background-position: 3px -8px;
    background-size: 110% auto;
}

.platform.platform--ubuntu:before {
    background-position: 16px 6px;
    background-size: 77% auto;
}

.platform.platform--windows:before {
    background-position: -2px -12px;
    background-size: 120% auto;
}

.platform.platform--debian:before {
    background-position: 9px 0;
    background-size: 97.5% auto;
    position: relative;
    top: -3px;
}
